	
.testimonial{
   padding: 20px 5px;
    margin: 70px 20px 30px;
    border-radius: 4 70px 0 70px;
    border: 4px solid #ff6703;
    border-left: none;
    border-right: none;
    text-align: center;

}
.testimonial:hover{
 border-radius: 4 0px 0 0px;
    border: 4px solid #ed3237;
	border-left: none;
    border-right: none;
	
	

}
.testimonial .pic{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 20px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .title{
    display: block;
    margin: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #ed3237;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.testimonial .post{
    display: block;
    font-size: 15px;
    color: #1f1616;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.testimonial .description{
    font-size: 18px;
    color:#150707;;
    line-height: 30px;
}
  /*boxes*/
  .serviceBox{
   
           padding: 25px 30px;
    text-align: center;
    background: #ffffff;
    border-top: 3px solid #ff6703;
    border-bottom: 3px solid #ff6703;
    position: relative;
    margin: 4px;
}

.serviceBox:before{
        content: "";
    border-top: 0 solid #ed3237;
    border-right: 0 solid transparent;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.serviceBox:after{
        content: "";
    border-bottom: 0 solid #ed3237;
    border-left: 0 solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.serviceBox:hover:before{
    border-top-width: 78px;
    border-right-width: 78px;
}

.serviceBox:hover:after{
    border-bottom-width: 78px;
    border-left-width: 78px;
}
.serviceBox .service-icon{
   display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 20px;
    border: 2px solid #ed3237;
    background: #ffffff;
    font-size: 40px;
    color: #ed3237;
    margin-bottom: 20px;
    position: relative;
}
.serviceBox .title{
	  font-family: 'Alegreya sans',serif;
    font-size: 20px;
    font-weight: 700;
    color: #ed3237;
    letter-spacing: 1px;
    margin: 0 0 12px 0;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s ease 0s;
}
.serviceBox:hover .title{ letter-spacing: 3px; }
.serviceBox .description{
	  font-family: 'Alegreya sans',serif;
    font-size: 15px;
    color: #373435;
    letter-spacing: 1px;
    line-height: 27px;
    margin: 0;
}
@media only screen and (max-width:990px){
    .serviceBox{ margin-bottom: 30px; }
}